summaryrefslogtreecommitdiff
path: root/ord.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ord.sh')
-rw-r--r--ord.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/ord.sh b/ord.sh
new file mode 100644
index 0000000..97e96f3
--- /dev/null
+++ b/ord.sh
@@ -0,0 +1,6 @@
+if [ $# -ne 1 ] || [ ${#1} -ne 1 ]; then
+ printf 'usage: %s char\n' "$0"
+ exit 1
+fi
+
+printf '%d\n' "\"$1\""